Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161140 - Add IRC hot link to release notes
Summary: Add IRC hot link to release notes
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/DocsPro...
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2005-06-20 19:23 UTC by Kenneth Porter
Modified: 2007-04-18 17:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-10 07:27:31 UTC


Attachments (Terms of Use)

Description Kenneth Porter 2005-06-20 19:23:55 UTC
Description of problem, bug, incorrect information, or enhancement request:

Following the example in http://fedora.redhat.com/participate/communicate/ make
the IRC channel at the bottom of the online release notes clickable.

Version of release notes this bug refers to:

Fedora Core 4 final release

Page that needs the edit:

http://fedora.redhat.com/docs/release-notes/fc4/errata/

It may make more sense to replace most of section 8 with a link to the
Communicate page, which has mailing list and IRC channel information in the
desired form.

Comment 1 Release Notes Tracker 2007-02-10 07:27:31 UTC
This was fixed in the source in the Wiki.  However, much information is still
copid over.  We want to be sure that if we are doing that, it is at least a
direct copy of the (new) communicate page
(http://fedoraproject.org/wiki/Communicate).  


Note You need to log in before you can comment on or make changes to this bug.